.preloader-seatara {
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 999999999999;
  background: #10b3b1;
  width: 100vw;
  height: 100vh;
  opacity: 1;
}
.preloader-seatara .progress-se .logo-loader {
  display: block;
  margin: 40vh auto 25px;
}
.preloader-seatara .progress-se .spinner {
  margin: auto;
  width: 70px;
  text-align: center;
}
.preloader-seatara .progress-se .spinner > div {
  width: 18px;
  height: 18px;
  background-color: #fbf8f8;
  border-radius: 100%;
  display: inline-block;
  -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}
.preloader-seatara .progress-se .spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.preloader-seatara .progress-se .spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
@-webkit-keyframes sk-bouncedelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
  }
  40% {
    -webkit-transform: scale(1);
  }
}
@keyframes sk-bouncedelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  40% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
body.loaded .preloader-seatara {
  opacity: 0;
  z-index: -1;
}
.grecaptcha-badge {
  display: none !important;
}
.section-title {
  margin-top: 20px;
}
.page-gallery .zoom-gallery {
  padding-left: 15px;
  padding-right: 15px;
}
.page-gallery .zoom-gallery .col-25 {
  display: inline-block;
  vertical-align: top;
  width: 150px;
  margin-right: -4px;
  border: 1px solid #fff;
}
.page-faqs .faq_container {
  list-style: none;
  margin: 0;
  padding: 0;
}
.page-faqs .faq_container li {
  position: relative;
  padding: 10px;
  padding-left: 34px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  margin: 10px 0px;
}
.page-faqs .faq_container li h3 {
  font-size: 18px;
  font-weight: 300;
  letter-spacing: -0.02em;
  position: relative;
  cursor: pointer;
  margin: 0;
}
.page-faqs .faq_container li h3:before {
  content: "+";
  position: absolute;
  left: -24px;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
.page-faqs .faq_container li.active h3:before {
  content: "-";
}
.content h2 {
  font-weight: 400;
  font-size: 22px;
}
body.page-template-template-page_family_accessory .content .page-pdf, body.page-template-template-page_family_accessory .content .page-content {
  display: inline-block;
  vertical-align: top;
  border: 1px solid #e6e6e6;
  padding: 20px;
  width: 49%;
}
body.page-template-template-page_family_accessory .content .page-pdf .section-title, body.page-template-template-page_family_accessory .content .page-content .section-title {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 24px;
  color: #f06b0a;
  line-height: 24px;
  text-align: left;
  font-weight: 700;
  font-style: normal;
}
body.page-template-template-page_family_accessory .content .page-pdf {
  float: right;
}
body.page-template-template-page_family_accessory .content .page-pdf > a {
  display: block;
  text-align: center;
}
body.page-template-template-page_family_accessory .content .page-pdf > a span {
  display: block;
  margin: 6px 0px;
}
body.page-template-template-page_family_accessory .content .page-gallery {
  border: 1px solid #e6e6e6;
  padding: 20px;
  text-align: center;
  margin: 20px 0px;
}
body.page-template-template-page_family_accessory .content .page-gallery .section-title {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 24px;
  color: #f06b0a;
  line-height: 24px;
  text-align: left;
  font-weight: 700;
  font-style: normal;
}
body.page-template-template-page_family_accessory .content .page-related-products {
  border: 1px solid #e6e6e6;
  padding: 20px;
  text-align: center;
}
body.page-template-template-page_family_accessory .content .page-related-products .section-title {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 24px;
  color: #f06b0a;
  line-height: 24px;
  text-align: left;
  font-weight: 700;
  font-style: normal;
}
body.page-template-template-page_family_accessory .content .page-related-products > a {
  display: inline-block;
  vertical-align: top;
}
body.page-template-template-page_family_accessory .content .page-related-products > a figure {
  margin: 0;
}
body.page-template-template-page_family_accessory .content .page-related-products > a figure figcaption {
  margin-top: 10px;
  margin-bottom: 20px;
  font-size: 16px;
  color: #f06b0a;
  line-height: 24px;
  font-weight: 700;
  font-style: normal;
  text-align: center;
}
body.page-id-1983 .wrapper > .background {
  display: none;
}
#about-main-content {
  background-color: #377789;
}
#home-new-slider-section .title, #home-advantages .title {
  display: none;
}
#free-text .entry-content table, #home-advantages .entry-content table, .page-template-default .entry-content table {
  border: 0;
  margin-bottom: 0;
}
#free-text .entry-content table tr, #home-advantages .entry-content table tr, .page-template-default .entry-content table tr {
  background-color: transparent;
}
#free-text .entry-content table tr td, #home-advantages .entry-content table tr td, .page-template-default .entry-content table tr td {
  border: 0px;
  vertical-align: top;
  font-size: 16px;
  line-height: 24px;
}
#free-text .entry-content table tr td p, #home-advantages .entry-content table tr td p, .page-template-default .entry-content table tr td p {
  font-size: 16px;
}
#free-text .entry-content table tr td h2, #home-advantages .entry-content table tr td h2, .page-template-default .entry-content table tr td h2, #free-text .entry-content table tr td h2 span, #home-advantages .entry-content table tr td h2 span, .page-template-default .entry-content table tr td h2 span, #free-text .entry-content table tr td h3, #home-advantages .entry-content table tr td h3, .page-template-default .entry-content table tr td h3, #free-text .entry-content table tr td h3 span, #home-advantages .entry-content table tr td h3 span, .page-template-default .entry-content table tr td h3 span {
  font-size: 40px !important;
  color: #222;
  border: 0px;
  margin-bottom: 20px;
}
#free-text .entry-content table tr td h3, #home-advantages .entry-content table tr td h3, .page-template-default .entry-content table tr td h3, #free-text .entry-content table tr td h3 span, #home-advantages .entry-content table tr td h3 span, .page-template-default .entry-content table tr td h3 span {
  font-size: 32px !important;
}
#free-text .entry-content table tr td a:not([class]):before, #home-advantages .entry-content table tr td a:not([class]):before, .page-template-default .entry-content table tr td a:not([class]):before {
  display: none;
}
body {
  scroll-behavior: smooth;
}
.page-id-1691 .site-header.static {
  margin-top: 0 !important;
  top: 20px !important;
}
.site-header {
  height: 96px;
  margin: 0 !important;
}
.site-header .logo {
  top: 0 !important;
  width: 250px;
  padding: 10px 0;
}
@media only screen and (max-width: 1200px) {
  .site-header .logo {
    padding: 10px 0;
  }
}
@media only screen and (max-width: 768px) {
  .site-header .logo {
    width: 210px;
  }
}
.site-header .background {
  background-color: #fff;
}
@media only screen and (max-width: 1400px) {
}
@media only screen and (max-width: 992px) {
  .site-header .background {
    background-color: #fff;
  }
}
.site-header .mainmenu {
  top: 10px !important;
}
@media only screen and (max-width: 1200px) {
  .site-header .mainmenu {
    right: 10px !important;
  }
}
.site-header .social {
  position: absolute;
  top: 12px;
  left: 24%;
}
@media only screen and (max-width: 1200px) {
  .site-header .social {
    left: 27%;
  }
}
@media only screen and (max-width: 768px) {
  .site-header .social {
    left: 37%;
  }
}
.site-header .social img {
  margin: 0 7px;
  filter: grayscale(100%);
  transition: all 0.3s;
}
.site-header .social img:hover {
  filter: grayscale(0);
}
.breadcrumbs {
  margin-top: 30px;
}
.call-to-actions-triger {
  position: fixed;
  top: 50%;
  left: 5px;
  z-index: 999;
  width: 50px;
}
.nks_cc_trigger_tabs {
  display: none !important;
}
.sf-menu .menu-item {
  padding: 10px;
}
.sf-menu > .menu-item {
  padding: 10px;
}
.sf-menu > .menu-item:not(:last-child) {
  border-right: 1px solid #abacac;
}
.sf-menu a {
  color: #4b4b4b !important;
  font-size: 15px;
  padding: 0 !important;
  text-transform: uppercase !important;
  font-family: "Cabin" !important;
}
.sf-menu a:hover {
  border-bottom: 1px solid #5ec9c8;
}
@media only screen and (max-width: 992px) {
  .sf-menu a:hover {
    border-bottom: none;
  }
}
.sf-menu .current_page_parent > a {
  font-weight: bold !important;
  border-bottom: 1px solid #5ec9c8;
}
@media only screen and (max-width: 992px) {
  .sf-menu .current_page_parent > a {
    border-bottom: none;
  }
}
.sf-menu .current-menu-item > a {
  font-weight: bold !important;
  text-transform: uppercase !important;
  border-bottom: 1px solid #5ec9c8;
}
@media only screen and (max-width: 992px) {
  .sf-menu .current-menu-item > a {
    border-bottom: none;
  }
}
a {
  transition: all 0.4s;
}
a:not([class]):before {
  position: inherit;
}
footer .container {
  background-color: #4b4b4b;
}
@media only screen and (max-width: 992px) {
  footer .container {
    text-align: center;
  }
}
footer .container .row {
  max-width: 100%;
}
footer .container .footer-logo {
  border-right: 5px solid #f06b0a;
  padding-top: 31px;
  padding-bottom: 31px;
}
@media only screen and (max-width: 992px) {
  footer .container .footer-logo {
    border-right: none;
    padding-top: 20px;
    padding-bottom: 0;
  }
}
footer .container .footer-logo img {
  margin-left: 30px;
}
@media only screen and (max-width: 1600px) {
  footer .container .footer-logo img {
    margin-left: 0;
  }
}
footer .container .copyright {
  padding-top: 40px;
  padding-left: 50px;
}
@media only screen and (max-width: 1400px) {
  footer .container .copyright {
    padding-top: 32px;
  }
}
@media only screen and (max-width: 992px) {
  footer .container .copyright {
    padding-top: 15px;
  }
}
footer .container .copyright p {
  font-size: 13px;
  color: #fff;
}
footer .container .menu {
  padding-top: 25px;
  padding-left: 50px;
}
@media only screen and (max-width: 1400px) {
  footer .container .menu {
    padding-left: 0;
  }
}
@media only screen and (max-width: 992px) {
  footer .container .menu {
    padding-top: 0;
  }
}
footer .container .footer-menu {
  list-style: none;
}
footer .container .footer-menu li {
  display: inline-block;
  text-transform: uppercase;
  padding: 10px 20px;
}
@media only screen and (max-width: 1400px) {
  footer .container .footer-menu li {
    padding: 10px 15px;
  }
}
@media only screen and (max-width: 768px) {
  footer .container .footer-menu li {
    padding: 5px;
  }
}
footer .container .footer-menu li a {
  font-size: 15px;
  color: #fff;
}
footer .container .footer-menu li a:hover {
  color: #f06b0a;
}
footer .container .footer-menu li:not(:last-child) {
  border-right: 1px solid #fff;
}
footer .container .theguy {
  padding-top: 30px;
}
@media only screen and (max-width: 992px) {
  footer .container .theguy {
    padding-top: 0;
    padding-bottom: 10px;
  }
}
footer .container .theguy a::before {
  display: none;
}
.heading-section {
  font-size: 42px;
  color: #4b4b4b;
  font-weight: 700;
  margin-bottom: 20px;
}
@media only screen and (max-width: 768px) {
  .heading-section {
    font-size: 30px;
  }
}
.heading-section::after {
  content: "";
  width: 96px;
  height: 5px;
  display: block;
  background-color: #5ec9c8;
  margin: 30px auto 10px;
}
.heading-section span::before {
  content: "";
  width: 30%;
  height: 2px;
  display: inline-block;
  vertical-align: middle;
  background-color: #d8d8d8;
  margin-right: 20px;
}
@media only screen and (max-width: 1200px) {
  .heading-section span::before {
    width: 25%;
  }
}
@media only screen and (max-width: 992px) {
  .heading-section span::before {
    width: 15%;
  }
}
@media only screen and (max-width: 468px) {
  .heading-section span::before {
    width: 5%;
  }
}
.heading-section span::after {
  content: "";
  width: 30%;
  height: 2px;
  display: inline-block;
  vertical-align: middle;
  background-color: #d8d8d8;
  margin-left: 20px;
}
@media only screen and (max-width: 1200px) {
  .heading-section span::after {
    width: 25%;
  }
}
@media only screen and (max-width: 992px) {
  .heading-section span::after {
    width: 15%;
  }
}
@media only screen and (max-width: 468px) {
  .heading-section span::after {
    width: 5%;
  }
}
.modal, .modal-box {
  z-index: 900;
}
.modal-sandbox {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: transparent;
}
.modal {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: #000;
  background: rgba(0, 0, 0, 0.8);
  overflow: auto;
}
.modal .row {
  max-width: 100%;
}
.modal .row .large-4 {
  text-align: center;
}
.modal .row .large-8 .info h2 {
  padding-bottom: 35px;
  margin-top: 0;
}
.modal .wpcf7-validation-errors {
  display: none !important;
}
.modal .wpcf7-form input.wpcf7-text {
  font-weight: bold;
  font-size: 16px;
  height: 51px;
  padding: 5px 5px 5px 1rem;
}
.modal .wpcf7-textarea {
  font-weight: bold;
  font-size: 16px;
  height: 168px;
  padding: 10px 10px 10px 1rem;
}
.modal .wpcf7-submit {
  cursor: pointer;
  border: none;
  background-color: #5ec9c8;
  font-size: 29px;
  margin: 0;
  width: 100%;
  padding: 12px;
  font-weight: bold;
  text-transform: uppercase;
  color: #fff;
  transition: all 0.4s;
}
.modal .wpcf7-submit:hover {
  background-color: #5ec9c8;
}
.modal-box {
  position: relative;
  width: 80%;
  max-width: 1400px;
  margin: 100px auto;
  animation-name: modalbox;
  animation-duration: 0.4s;
  animation-timing-function: cubic-bezier(0, 0, 0.3, 1.6);
}
.modal-body {
  background: #eceff1;
}
/* Close Button */
.close-modal {
  text-align: right;
  cursor: pointer;
  color: #fff;
  background-color: #888;
  font-size: 60px;
  margin-left: auto;
  padding-top: 11px;
  padding-right: 8px;
  font-weight: 900;
  width: 50px;
  height: 50px;
}
/* Animation */
@-webkit-keyframes modalbox {
  0% {
    top: -250px;
    opacity: 0;
  }
  100% {
    top: 0;
    opacity: 1;
  }
}
@keyframes modalbox {
  0% {
    top: -250px;
    opacity: 0;
  }
  100% {
    top: 0;
    opacity: 1;
  }
}
@media only screen and (max-width: 768px) {
  .fp-viewing-main .site-header {
    margin-top: 0 !important;
  }
}
.fp-viewing-contact footer {
  margin-top: -96px;
  position: absolute;
  width: 100%;
}
.page-template-homepage {
  overflow: hidden !important;
  height: 100% !important;
}
@media only screen and (max-width: 1400px) {
  .page-template-homepage {
    overflow-x: hidden !important;
    overflow-y: auto !important;
  }
}
.page-template-homepage .sf-menu a:hover {
  border-bottom: 1px solid #fda728;
}
@media only screen and (max-width: 992px) {
  .page-template-homepage .sf-menu a:hover {
    border-bottom: none;
  }
}
.page-template-homepage .sf-menu .current-menu-item a {
  border-bottom: 1px solid #fda728;
}
@media only screen and (max-width: 992px) {
  .page-template-homepage .sf-menu .current-menu-item a {
    border-bottom: none;
  }
}
.page-template-homepage p {
  font-family: "Cabin";
}
.page-template-homepage #myMenu {
  position: fixed;
  right: 2%;
  z-index: 150;
  top: 50%;
  color: #959595;
}
@media only screen and (max-width: 1400px) {
  .page-template-homepage #myMenu {
    display: none;
  }
}
.page-template-homepage #myMenu li {
  list-style: none;
}
.page-template-homepage #myMenu a::before {
  display: none;
}
.page-template-homepage #myMenu a::after {
  content: "";
  width: 16px;
  height: 16px;
  border: 2px solid #959595;
  display: block;
  margin: 8px;
  border-radius: 2px;
}
.page-template-homepage #myMenu .active a::after {
  background-color: #959595;
}
.page-template-homepage .heading-section::after {
  background-color: #fda728;
}
.page-template-homepage .main-section {
  background-repeat: no-repeat;
  background-position: center;
}
@media only screen and (max-width: 1400px) {
  .page-template-homepage .main-section {
    background-position: center;
    height: 100vh;
  }
}
@media only screen and (max-width: 1200px) {
  .page-template-homepage .main-section {
    background-size: cover;
  }
}
@media only screen and (max-width: 768px) {
  .page-template-homepage .main-section {
    height: 60vh;
  }
}
.page-template-homepage .main-section .fp-tableCell {
  vertical-align: bottom;
}
.page-template-homepage .main-section .container-fluid {
  max-width: 100%;
  position: relative;
  text-align: center;
}
@media only screen and (max-width: 1400px) {
  .page-template-homepage .main-section .container-fluid h1 {
    padding-top: 80vh;
  }
}
@media only screen and (max-width: 1200px) {
  .page-template-homepage .main-section .container-fluid h1 {
    padding-top: 60vh;
  }
}
@media only screen and (max-width: 992px) {
  .page-template-homepage .main-section .container-fluid h1 {
    padding-top: 50vh;
  }
}
@media only screen and (max-width: 768px) {
  .page-template-homepage .main-section .container-fluid h1 {
    padding-top: 40vh;
  }
}
.page-template-homepage .main-section .container-fluid .more-info {
  max-width: 100%;
}
@media only screen and (max-width: 1400px) {
  .page-template-homepage .main-section .container-fluid .more-info {
    position: absolute;
    z-index: 99;
    top: 650px;
  }
}
@media only screen and (max-width: 768px) {
  .page-template-homepage .main-section .container-fluid .more-info {
    top: 250px;
  }
}
.page-template-homepage .main-section h1 {
  font-size: 53px;
  font-weight: bold;
  color: #fff;
  padding-bottom: 10px;
  text-align: center;
}
@media only screen and (max-width: 768px) {
  .page-template-homepage .main-section h1 {
    font-size: 40px;
  }
}
@media only screen and (max-width: 468px) {
  .page-template-homepage .main-section h1 {
    font-size: 30px;
  }
}
.page-template-homepage .main-section h1::after {
  content: "";
  padding: 7px;
  display: block;
  transform: rotateX(180deg);
  background-image: linear-gradient(180deg, rgba(255, 255, 255, 0) 10%, rgba(255, 255, 255, 0.3));
  -webkit-background-clip: text;
  color: rgba(255, 255, 255, 0.01);
}
@media only screen and (max-width: 1700px) {
  .page-template-homepage .main-section .scroll-down {
    width: 40%;
  }
}
@media only screen and (max-width: 1600px) {
  .page-template-homepage .main-section .scroll-down {
    width: 44%;
  }
}
@media only screen and (max-width: 1400px) {
  .page-template-homepage .main-section .scroll-down {
    width: 50%;
  }
}
@media only screen and (max-width: 1200px) {
  .page-template-homepage .main-section .scroll-down {
    width: 100%;
  }
}
@media only screen and (max-width: 468px) {
  .page-template-homepage .main-section .scroll-down {
    display: none;
  }
}
.page-template-homepage .main-section .main-button {
  font-size: 32px;
  color: #fff;
  background-color: #fda728;
  padding: 20px 40px;
  position: absolute;
  top: 130px;
  right: 100px;
}
@media only screen and (max-width: 1700px) {
  .page-template-homepage .main-section .main-button {
    padding: 10px;
  }
}
@media only screen and (max-width: 1400px) {
  .page-template-homepage .main-section .main-button {
    font-size: 25px;
  }
}
.page-template-homepage .main-section .main-button:hover {
  background-color: #c17708;
}
.page-template-homepage .main-section .btn-down-text {
  font-size: 26px;
  color: #4b4b4b;
  margin-top: -81px;
}
@media only screen and (max-width: 768px) {
  .page-template-homepage .main-section .btn-down-text {
    font-size: 19px;
    margin-top: -63px;
  }
}
.page-template-homepage .main-section .arrow a::before {
  display: none;
}
.page-template-homepage .main-section .arrow.bounce {
  animation: bounce 3s infinite;
}
@media only screen and (max-width: 768px) {
  .page-template-homepage .main-section .arrow.bounce {
    margin: -4px;
  }
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
  60% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@media only screen and (max-width: 1700px) {
}
@media only screen and (max-width: 1200px) {
  .page-template-homepage .main-section .more-info-btn {
    text-align: right;
  }
}
@media only screen and (max-width: 768px) {
  .page-template-homepage .main-section .more-info-btn {
    display: none;
  }
}
.page-template-homepage .main-section .patent-images {
  display: block;
}
.page-template-homepage .main-section .patent-images img {
  margin: 0 20px;
}
@media only screen and (max-width: 468px) {
  .page-template-homepage .main-section .patent-images img {
    margin: 0 10px;
  }
}
.page-template-homepage .main-section .patent-text p {
  display: inline-block;
  color: #fff;
  font-size: 13px;
  margin: 5px 10px;
}
@media only screen and (max-width: 768px) {
  .page-template-homepage .main-section .patent-text p {
    margin: 5px;
  }
}
@media only screen and (max-width: 1900px) {
  .page-template-homepage .main-section .patent {
    margin-top: -20px;
  }
}
@media only screen and (max-width: 1200px) {
  .page-template-homepage .main-section .patent {
    text-align: left;
  }
}
@media only screen and (max-width: 768px) {
  .page-template-homepage .main-section .patent {
    text-align: center;
  }
}
.page-template-homepage .homepage-products {
  text-align: center;
}
@media only screen and (max-width: 1600px) {
  .page-template-homepage .homepage-products {
    margin: 30px 0 100px;
  }
}
@media only screen and (max-width: 992px) {
  .page-template-homepage .homepage-products .heading-section {
    padding-top: 30px;
  }
}
.page-template-homepage .homepage-products .heading-section::after {
  background-color: #fda728;
}
.page-template-homepage .homepage-products .product-row {
  max-width: 1300px;
}
.page-template-homepage .homepage-products .product-row .medium-6 p {
  font-size: 17px;
  color: #4b4b4b;
}
.page-template-homepage .homepage-products .product-row .medium-6 .read-more a:not([class]) {
  position: inherit;
}
.page-template-homepage .homepage-products .product-row .medium-6 .read-more a p {
  padding: 5px 80px;
  background-color: #fda728;
  border-radius: 10px;
  color: #fff;
  font-weight: bold;
  font-size: 29px;
  margin-bottom: 0;
}
@media only screen and (max-width: 1400px) {
  .page-template-homepage .homepage-products .product-row .medium-6 .read-more a p {
    padding: 2px;
  }
}
.page-template-homepage .homepage-products .product-row .medium-6 .homepage-mobility-bathmobile .slick-prev, .page-template-homepage .homepage-products .product-row .medium-6 .homepage-mobility-wheelable .slick-prev {
  left: 15px;
  background-image: url("../../images/left-arrow-black-mobility.png");
  background-repeat: no-repeat;
  z-index: 10;
  width: 20px;
  height: 45px;
}
.page-template-homepage .homepage-products .product-row .medium-6 .homepage-mobility-bathmobile .slick-prev::before, .page-template-homepage .homepage-products .product-row .medium-6 .homepage-mobility-wheelable .slick-prev::before {
  content: "";
}
.page-template-homepage .homepage-products .product-row .medium-6 .homepage-mobility-bathmobile .slick-next, .page-template-homepage .homepage-products .product-row .medium-6 .homepage-mobility-wheelable .slick-next {
  right: 15px;
  background-image: url("../../images/right-arrow-black-mobility.png");
  background-repeat: no-repeat;
  z-index: 10;
  width: 20px;
  height: 45px;
}
.page-template-homepage .homepage-products .product-row .medium-6 .homepage-mobility-bathmobile .slick-next::before, .page-template-homepage .homepage-products .product-row .medium-6 .homepage-mobility-wheelable .slick-next::before {
  content: "";
}
.page-template-homepage .homepage-products .product-row .medium-6 .homepage-mobility-nav-wheelable .slick-slide, .page-template-homepage .homepage-products .product-row .medium-6 .homepage-mobility-nav-bathmobile .slick-slide {
  margin: 15px;
  height: 72px;
  object-fit: cover;
  border: 1px solid #c6c6c6;
}
.page-template-homepage .homepage-products .product-row h2 {
  color: #4b4b4b;
}
.page-template-homepage .homepage-products .product-row .image {
  height: 440px;
  margin: 0 auto;
  border-radius: 20px;
}
.page-template-homepage .homepage-products .product-row .image img {
  border-radius: 20px;
  width: 620px;
  height: 440px;
  object-fit: cover;
  border: 2px solid #c6c6c6;
}
@media only screen and (max-width: 1600px) {
}
.page-template-homepage .homepage-products .product-row .mobility-slider .slick-prev {
  left: -120px;
  background-image: url("../../images/left-arrow-black.png");
  background-repeat: no-repeat;
  z-index: 10;
  width: 47px;
  height: 117px;
}
.page-template-homepage .homepage-products .product-row .mobility-slider .slick-prev::before {
  content: "";
}
.page-template-homepage .homepage-products .product-row .mobility-slider .slick-next {
  right: -120px;
  background-image: url("../../images/right-arrow-black.png");
  background-repeat: no-repeat;
  z-index: 10;
  width: 47px;
  height: 117px;
}
.page-template-homepage .homepage-products .product-row .mobility-slider .slick-next::before {
  content: "";
}
.page-template-homepage .homepage-products .product-row .read-more-image {
  display: block;
  margin: 0 auto;
}
.page-template-homepage .homepage-gallery {
  background-repeat: no-repeat;
  background-position: center;
  text-align: center;
  background-size: cover;
}
@media only screen and (max-width: 1600px) {
  .page-template-homepage .homepage-gallery {
    padding: 20px 0 100px;
  }
}
.page-template-homepage .homepage-gallery .more-gallery-homepage {
  display: none;
}
.page-template-homepage .homepage-gallery .heading-section {
  color: #fff;
  margin-bottom: 120px;
}
.page-template-homepage .homepage-gallery .heading-section::after {
  background-color: #fff;
}
.page-template-homepage .homepage-gallery .heading-section span::before {
  background-color: #fff;
}
.page-template-homepage .homepage-gallery .heading-section span::after {
  background-color: #fff;
}
.page-template-homepage .homepage-gallery .product-row {
  max-width: 85rem;
}
.page-template-homepage .homepage-gallery .product-row .small-2 {
  max-width: 15.666%;
  border: 1px solid #7f7f7f;
  margin: 4px;
}
@media only screen and (max-width: 1200px) {
  .page-template-homepage .homepage-gallery .product-row .small-2 {
    max-width: 100%;
    width: 33%;
  }
}
.page-template-homepage .homepage-gallery .medium-6 {
  background-color: rgba(0, 0, 0, 0.7);
  padding: 33px 10px;
  width: 49%;
}
@media only screen and (max-width: 768px) {
  .page-template-homepage .homepage-gallery .medium-6 {
    width: 100%;
  }
}
.page-template-homepage .homepage-gallery .medium-6 h3 {
  color: #fff;
  font-size: 30px;
}
.page-template-homepage .homepage-gallery .medium-6 p {
  font-size: 17px;
  color: #fff;
}
.page-template-homepage .homepage-gallery .medium-6 .read-more a:not([class]) {
  position: inherit;
}
.page-template-homepage .homepage-gallery .medium-6 .read-more a p {
  padding: 5px 80px;
  background-color: #fda728;
  border-radius: 10px;
  color: #fff;
  font-weight: bold;
  font-size: 29px;
  margin-bottom: 0;
}
@media only screen and (max-width: 1400px) {
  .page-template-homepage .homepage-gallery .medium-6 .read-more a p {
    padding: 2px;
  }
}
.page-template-homepage .homepage-gallery .medium-6 .read-more-image {
  display: block;
  margin: 0 auto;
}
.page-template-homepage .homepage-testimonials {
  background-color: #fda728;
  text-align: center;
  color: #fff;
  font-family: "Bitter";
}
@media only screen and (max-width: 1600px) {
  .page-template-homepage .homepage-testimonials {
    padding: 20px 0 100px;
  }
}
.page-template-homepage .homepage-testimonials h3 {
  color: #fff;
}
@media only screen and (max-width: 1400px) {
  .page-template-homepage .homepage-testimonials h3 {
    padding-top: 50px;
    margin-bottom: 0;
  }
}
.page-template-homepage .homepage-testimonials .heading-section::after {
  background-color: #fff;
}
.page-template-homepage .homepage-testimonials .heading-section span::before {
  background-color: #fff;
}
.page-template-homepage .homepage-testimonials .heading-section span::after {
  background-color: #fff;
}
.page-template-homepage .homepage-testimonials .fp-slidesNav.fp-bottom {
  display: none;
}
.page-template-homepage .homepage-testimonials .slick-next {
  border: 0;
  right: 15%;
}
@media only screen and (max-width: 1600px) {
  .page-template-homepage .homepage-testimonials .slick-next {
    right: 10%;
  }
}
@media only screen and (max-width: 1400px) {
  .page-template-homepage .homepage-testimonials .slick-next {
    right: 5%;
  }
}
.page-template-homepage .homepage-testimonials .slick-next:before {
  content: "";
  background-image: url("../../images/right-arrow.png");
  width: 35px;
  height: 102px;
  display: block;
}
.page-template-homepage .homepage-testimonials .slick-prev {
  border: 0;
  left: 15%;
  z-index: 999;
}
@media only screen and (max-width: 1600px) {
  .page-template-homepage .homepage-testimonials .slick-prev {
    left: 10%;
  }
}
@media only screen and (max-width: 1400px) {
  .page-template-homepage .homepage-testimonials .slick-prev {
    left: 5%;
  }
}
.page-template-homepage .homepage-testimonials .slick-prev:before {
  content: "";
  background-image: url("../../images/left-arrow.png");
  width: 35px;
  height: 102px;
  display: block;
}
.page-template-homepage .homepage-testimonials .testi::before {
  content: "“";
  display: block;
  font-size: 177px;
  color: #fff;
  font-weight: bold;
  text-align: left;
  padding-top: 100px;
}
@media only screen and (max-width: 1200px) {
  .page-template-homepage .homepage-testimonials .testi::before {
    padding-left: 80px;
    font-size: 130px;
  }
}
@media only screen and (max-width: 992px) {
  .page-template-homepage .homepage-testimonials .testi::before {
    font-size: 130px;
  }
}
@media only screen and (max-width: 468px) {
  .page-template-homepage .homepage-testimonials .testi::before {
    font-size: 70px;
    padding-top: 20px;
    padding-left: 20px;
  }
}
.page-template-homepage .homepage-testimonials .testi::after {
  content: "”";
  display: block;
  font-size: 177px;
  color: #fff;
  font-weight: bold;
  text-align: right;
  padding-top: 60px;
}
@media only screen and (max-width: 1200px) {
  .page-template-homepage .homepage-testimonials .testi::after {
    padding-right: 80px;
    font-size: 130px;
  }
}
@media only screen and (max-width: 992px) {
  .page-template-homepage .homepage-testimonials .testi::after {
    font-size: 130px;
  }
}
@media only screen and (max-width: 468px) {
  .page-template-homepage .homepage-testimonials .testi::after {
    font-size: 70px;
    padding-top: 20px;
    padding-right: 20px;
  }
}
.page-template-homepage .homepage-testimonials p {
  font-size: 32px;
  font-weight: bold;
  width: 80%;
  margin: 0 auto;
}
@media only screen and (max-width: 1200px) {
  .page-template-homepage .homepage-testimonials p {
    width: 70%;
  }
}
@media only screen and (max-width: 768px) {
  .page-template-homepage .homepage-testimonials p {
    font-size: 20px;
  }
}
@media only screen and (max-width: 468px) {
  .page-template-homepage .homepage-testimonials p {
    width: 90%;
  }
}
.page-template-homepage .homepage-testimonials .author {
  text-align: right;
  font-size: 25px;
  padding-top: 30px;
}
.page-template-homepage .homepage-contact {
  background-repeat: no-repeat;
}
.page-template-homepage .homepage-contact .wpcf7-validation-errors {
  display: none !important;
}
.page-template-homepage .homepage-contact .row {
  max-width: 30%;
  text-align: center;
  margin-left: 100px;
}
@media only screen and (max-width: 1600px) {
  .page-template-homepage .homepage-contact .row {
    max-width: 40%;
  }
}
@media only screen and (max-width: 992px) {
  .page-template-homepage .homepage-contact .row {
    margin: 0;
    max-width: 98%;
  }
}
.page-template-homepage .homepage-contact h3 {
  font-size: 97px;
  font-weight: bold;
}
@media only screen and (max-width: 992px) {
  .page-template-homepage .homepage-contact h3 {
    font-size: 60px;
  }
}
@media only screen and (max-width: 768px) {
  .page-template-homepage .homepage-contact h3 {
    font-size: 40px;
  }
}
.page-template-homepage .homepage-contact .columns img {
  margin: 10px auto;
  display: block;
}
@media only screen and (max-width: 1600px) {
  .page-template-homepage .homepage-contact .columns img {
    display: none;
  }
}
.page-template-homepage .homepage-contact .info {
  width: 120%;
  margin-left: -50px;
  font-weight: bold;
  font-size: 16px;
}
@media only screen and (max-width: 992px) {
  .page-template-homepage .homepage-contact .info {
    width: 100%;
    margin-left: 0;
  }
}
.page-template-homepage .homepage-contact .wpcf7-text {
  font-weight: bold;
  font-size: 16px;
  height: 50px;
  padding: 5px 5px 5px 1rem;
}
.page-template-homepage .homepage-contact .wpcf7-textarea {
  font-weight: bold;
  font-size: 16px;
  height: 140px;
  padding: 10px 10px 10px 1rem;
}
.page-template-homepage .homepage-contact .wpcf7-submit {
  cursor: pointer;
  border: none;
  background-color: #fda728;
  font-size: 29px;
  margin: 0;
  width: 100%;
  padding: 12px;
  font-weight: bold;
  text-transform: uppercase;
  color: #fff;
  transition: all 0.4s;
}
.page-template-homepage .homepage-contact .wpcf7-submit:hover {
  background-color: #c17708;
}
.page-template-product .call-to-actions-triger {
  display: none;
}
@media only screen and (max-width: 768px) {
  .page-template-product .site-header {
    margin-top: 0 !important;
  }
}
.page-template-product .site-header .logo {
  border-right: 5px solid #5ec9c8;
}
.page-template-product footer .container .footer-logo {
  border-right: 5px solid #5ec9c8;
}
@media only screen and (max-width: 992px) {
  .page-template-product footer .container .footer-logo {
    border-right: none;
  }
}
.page-template-product .call-to-actions-products {
  position: fixed;
  top: 80vh;
  right: 30px;
  z-index: 100;
}
@media only screen and (max-width: 768px) {
  .page-template-product .call-to-actions-products {
    right: 5px;
    width: 60px;
  }
}
.page-template-product .main-section .container-fluid {
  max-width: 100%;
  position: relative;
  text-align: center;
}
@media only screen and (max-width: 768px) {
  .page-template-product .main-section .container-fluid .main-title {
    background-color: #fff;
  }
}
.page-template-product .main-section .background {
  background-size: 100%;
  background-attachment: fixed;
  height: 81vh;
  width: 100%;
  background-repeat: no-repeat;
}
@media only screen and (max-width: 1600px) {
  .page-template-product .main-section .background {
    height: 77vh;
  }
}
@media only screen and (max-width: 1400px) {
  .page-template-product .main-section .background {
    height: 65vh;
  }
}
@media only screen and (max-width: 1200px) {
  .page-template-product .main-section .background {
    height: 55vh;
  }
}
@media only screen and (max-width: 992px) {
  .page-template-product .main-section .background {
    height: 44vh;
  }
}
@media only screen and (max-width: 768px) {
  .page-template-product .main-section .background {
    background-attachment: inherit;
    margin-top: 70px;
    height: 218px;
  }
}
.page-template-product .main-section .btn-down-products {
  margin-top: -129px;
}
@media only screen and (max-width: 768px) {
  .page-template-product .main-section .btn-down-products {
    display: none;
  }
}
.page-template-product .main-section h1 {
  margin-top: -114px;
  font-size: 53px;
  font-weight: bold;
  color: #4b4b4b;
}
@media only screen and (max-width: 992px) {
  .page-template-product .main-section h1 {
    font-size: 40px;
  }
}
@media only screen and (max-width: 768px) {
  .page-template-product .main-section h1 {
    font-size: 30px;
    margin-top: -82px;
  }
}
.page-template-product .main-section h2 {
  font-size: 24px;
  color: #4b4b4b;
  font-weight: normal;
  margin-bottom: 0;
}
@media only screen and (max-width: 992px) {
  .page-template-product .main-section h2 {
    font-size: 20px;
  }
}
@media only screen and (max-width: 768px) {
  .page-template-product .main-section h2 {
    font-size: 18px;
  }
}
.page-template-product .products-features {
  text-align: center;
  background-color: #5ec9c8;
  padding: 40px 0;
}
.page-template-product .products-features .breadcrumbs {
  background-color: transparent;
  border: none;
}
.page-template-product .products-features .breadcrumbs li::before {
  color: #fff;
  font-size: 16px;
}
.page-template-product .products-features .breadcrumbs a {
  color: #fff;
  font-size: 16px;
}
.page-template-product .products-features .breadcrumbs a span {
  color: #fff;
}
.page-template-product .products-features .breadcrumbs a::before {
  color: #fff;
}
.page-template-product .products-features h3 {
  color: #fff;
}
.page-template-product .products-features .heading-section::after {
  background-color: #fff;
}
.page-template-product .products-features .heading-section span::before {
  background-color: #fff;
}
.page-template-product .products-features .heading-section span::after {
  background-color: #fff;
}
.page-template-product .products-features .product-row {
  max-width: 1400px;
  text-align: left;
}
.page-template-product .products-features .product-row .large-2 img {
  margin-top: 10px;
}
.page-template-product .products-features .product-row .large-6 {
  margin: 20px 0;
}
@media only screen and (max-width: 1200px) {
  .page-template-product .products-features .product-row .large-6 {
    text-align: center;
  }
}
.page-template-product .products-features .product-row .large-6 p {
  font-size: 20px;
  color: #4b4b4b;
}
.page-template-product .products-features .product-row .large-6 h3 {
  font-size: 28px;
  color: #fff;
}
.page-template-product .products-gallery {
  text-align: center;
  padding: 30px 0;
}
.page-template-product .products-gallery .more-gallery {
  display: none;
}
.page-template-product .products-gallery .heading-section::after {
  background-color: #5ec9c8;
}
.page-template-product .products-gallery .product-row {
  max-width: 80rem;
}
.page-template-product .products-gallery .product-row .small-2 {
  max-width: 15.666%;
  border: 1px solid #7f7f7f;
  margin: 4px;
}
@media only screen and (max-width: 1200px) {
  .page-template-product .products-gallery .product-row .small-2 {
    max-width: 100%;
    width: 30%;
  }
}
.page-template-product .products-gallery .read-more {
  width: 213px;
  margin: 0 auto;
}
.page-template-product .products-gallery .read-more a:not([class]) {
  position: inherit;
}
.page-template-product .products-gallery .read-more a p {
  padding: 5px;
  width: 213px;
  background-color: #5ec9c8;
  border-radius: 10px;
  color: #fff;
  font-weight: bold;
  font-size: 29px;
  margin-top: 20px;
  margin-bottom: 0;
}
.page-template-product .products-more-info .container-fluid {
  position: relative;
}
.page-template-product .products-more-info .background {
  background-size: 100%;
  height: 71vh;
  width: 100%;
  background-repeat: no-repeat;
}
@media only screen and (max-width: 992px) {
  .page-template-product .products-more-info .background {
    height: 260px;
  }
}
@media only screen and (max-width: 992px) {
  .page-template-product .products-more-info .background {
    height: 100px;
  }
}
.page-template-product .products-more-info .main-button {
  font-size: 32px;
  color: #fff;
  background-color: #5ec9c8;
  padding: 20px 40px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media only screen and (max-width: 992px) {
  .page-template-product .products-more-info .main-button {
    padding: 20px 10px;
  }
}
@media only screen and (max-width: 768px) {
  .page-template-product .products-more-info .main-button {
    font-size: 18px;
  }
}
@media only screen and (max-width: 768px) {
  .page-template-product .products-more-info .main-button {
    padding: 5px;
    text-align: center;
  }
}
.page-template-product .products-more-info .main-button:hover {
  background-color: #288483;
}
.page-template-product .products-dimensions {
  text-align: center;
  background-color: #f9f9f9;
  padding: 40px 0;
}
.page-template-product .products-dimensions .container-fluid .row {
  max-width: 80%;
}
.page-template-product .products-dimensions .container-fluid .row .heading-section::after {
  background-color: #5ec9c8;
}
.page-template-product .products-dimensions .container-fluid .row .pdf {
  margin-top: 150px;
}
.page-template-product .products-accessories {
  padding: 50px 0;
  text-align: center;
}
.page-template-product .products-accessories img {
  margin: auto;
  border: 1px solid #4b4b4b;
}
.page-template-product .products-accessories .heading-section::after {
  background-color: #5ec9c8;
}
.page-template-product .products-accessories .read-more {
  color: #fff;
  background-color: #5ec9c8;
  padding: 13px 33px;
  border-radius: 5px;
  font-size: 20px;
}
.page-template-product .products-accessories .read-more:hover {
  background-color: #288483;
}
.page-template-product .products-accessories h4 {
  font-size: 24px;
  color: #4b4b4b;
  font-weight: bold;
  line-height: 30px;
  height: 90px;
  padding-top: 10px;
}
.page-template-product .products-accessories .large-1 {
  padding: 20px 0;
}
.page-template-product .products-accessories .accessories-slider .slick-prev {
  left: -120px;
  background-image: url("../../images/left-arrow-black.png");
  background-repeat: no-repeat;
  z-index: 10;
  width: 47px;
  height: 117px;
}
.page-template-product .products-accessories .accessories-slider .slick-prev::before {
  content: "";
}
@media only screen and (max-width: 1400px) {
  .page-template-product .products-accessories .accessories-slider .slick-prev {
    left: -60px;
  }
}
.page-template-product .products-accessories .accessories-slider .slick-next {
  right: -120px;
  background-image: url("../../images/right-arrow-black.png");
  background-repeat: no-repeat;
  z-index: 10;
  width: 47px;
  height: 117px;
}
.page-template-product .products-accessories .accessories-slider .slick-next::before {
  content: "";
}
@media only screen and (max-width: 1400px) {
  .page-template-product .products-accessories .accessories-slider .slick-next {
    right: -60px;
  }
}
@media only screen and (max-width: 768px) {
  .custom_template .col-25 {
    display: none;
  }
  .custom_template .col-75 {
    width: 95%;
  }
  .sidebar {
    display: none;
  }
}
